DSi XLT new question

Discussion in 'DSTT' started by Valguerra, Aug 27, 2011.

  1. Valguerra
    OP

    Valguerra GBAtemp Regular

    Member
    284
    0
    Jan 1, 2007
    United States
    I have an DSSTi, I just got a new nintendo ds i XL. I see the card on the screen just like the dsi, but when I press to go into the dssti,I got an error message. The Ds i XL is on firmware 1.4.1. Does the dsi card work on dsi XL, or is there a different card for it?

    thanks
     
  2. bitonio6

    bitonio6 GBAtemp Advanced Maniac

    Member
    1,801
    6
    Sep 30, 2009
    Swaziland
    What is the name of game you see on your DSiXL screen before you press the button ?
     
  3. Valguerra
    OP

    Valguerra GBAtemp Regular

    Member
    284
    0
    Jan 1, 2007
    United States
    I see the logo of dstt on one card and the other card i see star wars logo. but get the same message. ds xl is brand new out of the box.
     
  4. emmanu888

    emmanu888 6 years and still going strong

    Member
    1,277
    408
    Jan 25, 2009
    Canada
    Victoriaville,Québec
    omg you need to update your dstti thats the logo that shows up from the first batch
     
  5. Valguerra
    OP

    Valguerra GBAtemp Regular

    Member
    284
    0
    Jan 1, 2007
    United States
    I update to the v 1.17thats on the website. see the star wars alliance logo, but get same error on both v. 1.17 and v 1.18
     
  6. emmanu888

    emmanu888 6 years and still going strong

    Member
    1,277
    408
    Jan 25, 2009
    Canada
    Victoriaville,Québec
  7. Valguerra
    OP

    Valguerra GBAtemp Regular

    Member
    284
    0
    Jan 1, 2007
    United States
    yeah, but i have 1.4.1 u, thats talking about updating to 1.4.3 E . Will that work or brink nds xl.
     
  8. emmanu888

    emmanu888 6 years and still going strong

    Member
    1,277
    408
    Jan 25, 2009
    Canada
    Victoriaville,Québec
    always do the last update on the flashcart and not the dsi if you do the console update you will be unable tuo use the cart
     
  9. bitonio6

    bitonio6 GBAtemp Advanced Maniac

    Member
    1,801
    6
    Sep 30, 2009
    Swaziland
    1 = you need to block your DSiXL in 1.4.1 with Wifi desactivated
    2 = StarWars is DSTTi 1.4E compatible = Red PCB
    3 = DSTT logo = Green PCB, no?

    You can both upgrade them with 1.4.2E Firmware

    You just need a DS or DSLite to do that!

    I ask for the 1.4.3E but no reaction from DSTT Team!
     
  10. emmanu888

    emmanu888 6 years and still going strong

    Member
    1,277
    408
    Jan 25, 2009
    Canada
    Victoriaville,Québec
    the reason why im tired of waiting for an update im seriously buying a supercard dstwo at least it won't takes 3 months for an update
     
  11. MSaki

    MSaki GBAtemp Regular

    Member
    200
    0
    Jun 20, 2011
    United States
    Destruction of this planet
    how ironic i tried the update on starwars oficial dstti and it failed :/ says unknown card erorr.

    gave up anyways.

    (CAN SOME ONE ELSE TRY AND REVERSE THE BOOTLOADER ON THE DSTTI AND APPLY IT TO FAKES AND DAMEGED)

    evoi or ace card btw >_>
     
  12. bitonio6

    bitonio6 GBAtemp Advanced Maniac

    Member
    1,801
    6
    Sep 30, 2009
    Swaziland
    The DSTwo is new and not too copied (Fake made by other factory)...

    It's the reason why DSTT team stop to help anyone about kernel and firmware!
    Too many fake DSTT or DSTTi on the market!